std::operator<<(std::error_code)(3)

NAME
std::operator<<(std::error_code) - std::operator<<(std::error_code)

Synopsis
   Defined in header <system_error>
   template< class CharT, class Traits >
   std::basic_ostream<CharT,Traits>& (since C++11)
   operator<<( basic_ostream<CharT,Traits>& os, const error_code& ec );
   Performs stream output operation on error code ec.
   Equivalent to os << ec.category().name() << ':' << ec.value().

Parameters
   os - output stream to insert data to
   ec - error code

Return value
   os